@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);

p{
  text-indent: 10px;
  font-family: 'Open Sans', sans-serif;
  opacity: 1;
  color:#000000;
}


.shadowed-image
{
    margin:auto;
    position:relative;
    -webkit-box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    padding:0; 
    opacity: 1;
}

.member-image
{
    margin:auto;
    position:relative;
    -webkit-box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    box-shadow: -8px -8px 25px 2px rgba(0,0,0,0.75);
    padding:0; 
    opacity: 1;
    max-width:60%;
}



h1{
  text-decoration:none;
  font-size:30px;
  text-indent: 10px;
  color: #000000;
}